/* 
  InfoPlist.strings
  Sangha

  Created by Lukas Novak on 11.02.2022.
  
*/

CFBundleDisplayName = "САНГХА";
NSCalendarsUsageDescription = "САНГХЕ нужно разрешение, чтобы получить доступ к календарю на вашем устройстве";
NSCameraUsageDescription = "САНГХЕ нужно разрешение, чтобы получить доступ к камере для того, чтобы сделать фото профиля";
NSLocationAlwaysAndWhenInUseUsageDescription = "Ваше текущее положение будет использоваться для показа ближайших результатов поиска и рекомендаций. Данные о местонахождении пользователей не сохраняются.";
NSLocationWhenInUseUsageDescription = "Ваше текущее положение будет использоваться для показа ближайших результатов поиска и рекомендаций. Данные о местонахождении пользователей не сохраняются.";
NSPhotoLibraryUsageDescription = "САНГХЕ нужно разрешение, чтобы получить доступ к фото на вашем устройстве";
